Entrar

Actualizar source ID

PUT https://{organization}.myguper.com/api/register/datacapture/sid

Actualiza un Source ID — generalmente, solo renombra el alias.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 1,
    "alias": "outdoor"                                          // optional
}

Respuestas

Copied to clipboard